/*     268305 : 타이틀 텍스트      */
.title__268305__ {font-size:0}
.title__268305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__268305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__268305__.style_top p {padding-top:10px}
.title__268305__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__268305__.style_right p {padding-right:14px}
.title__268305__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__268305__.style_bottom p {padding-bottom:12px}
.title__268305__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__268305__.style_left p {padding-left:14px}
.title__268305__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__268305__.style_circle1 p {padding-left:18px}
.title__268305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__268305__.style_circle2 p {padding-left:18px}
.title__268305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__268305__ p {font-size:36px}
	.title__268305__.style_top p:before {width:36px}
	.title__268305__.style_right p:before {height:36px}
	.title__268305__.style_bottom p:before {width:36px}
	.title__268305__.style_left p:before {height:36px}
}

/*     630005 : 공백      */
.solid_line__630005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__630005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__630005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__630005__ {height:20px;}
}

/*     630015 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) a {color: #071530;}

.img_tile__630015__ {overflow:hidden}
.img_tile__630015__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__630015__ * {box-sizing:border-box}
.img_tile__630015__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__630015__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__630015__ .item a:hover{background:#2437a2;}
.img_tile__630015__ .item a:hover span.subject {color:#fff}
.img_tile__630015__ .item:nth-child(1) a {background:#2437a2;}
.img_tile__630015__ .item:nth-child(1) a span.subject {color:#fff}
.img_tile__630015__ .figure {display:block}
.img_tile__630015__ .figure img {vertical-align:top}
.img_tile__630015__ .caption {display:block;}
.img_tile__630015__ .caption > span {display:block}
.img_tile__630015__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__630015__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__630015__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__630015__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__630015__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__630015__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__630015__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__630015__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__630015__ .item {width:100%}
.col_m_2__630015__ .item {width:50%}
.col_m_3__630015__ .item {width:33.3333%}
.col_m_4__630015__ .item {width:25%}
.col_m_1__630015__ .item,
.col_m_2__630015__ .item2n,
.col_m_3__630015__ .item3n,
.col_m_4__630015__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__630015__ .item,
	.col_m_2__630015__ .item2n,
	.col_m_3__630015__ .item3n,
	.col_m_4__630015__ .item4n {clear:none}

	.col_t_1__630015__ .item {width:100%}
	.col_t_2__630015__ .item {width:50%}
	.col_t_3__630015__ .item {width:33.3333%}
	.col_t_4__630015__ .item {width:25%}
	.col_t_5__630015__ .item {width:20%}
	.col_t_6__630015__ .item {width:16.6666%}
	.col_t_1__630015__ .item,
	.col_t_2__630015__ .item2n,
	.col_t_3__630015__ .item3n,
	.col_t_4__630015__ .item4n,
	.col_t_5__630015__ .item5n,
	.col_t_6__630015__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__630015__ .item {padding:2px}
	.img_tile__630015__ .caption > span.content {margin-top:10px}

	.text_sml__630015__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__630015__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__630015__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__630015__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__630015__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__630015__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__630015__ .item,
	.col_t_2__630015__ .item2n,
	.col_t_3__630015__ .item3n,
	.col_t_4__630015__ .item4n,
	.col_t_5__630015__ .item5n,
	.col_t_6__630015__ .item6n {clear:none}

	.col_pc_1__630015__ .item {width:100%}
	.col_pc_2__630015__ .item {width:50%}
	.col_pc_3__630015__ .item {width:33.3333%}
	.col_pc_4__630015__ .item {width:25%}
	.col_pc_5__630015__ .item {width:20%}
	.col_pc_6__630015__ .item {width:16.6666%}
	.col_pc_1__630015__ .item,
	.col_pc_2__630015__ .item2n,
	.col_pc_3__630015__ .item3n,
	.col_pc_4__630015__ .item4n,
	.col_pc_5__630015__ .item5n,
	.col_pc_6__630015__ .item6n {clear:both}
}

/*     198495 : 공백      */
.solid_line__198495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__198495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198495__ {height:80px;}
}

/*     198496 : 이미지      */
.img__198496__ {max-width:100%}
.img__198496__ * {box-sizing:border-box}
.img__198496__ a {display:block;vertical-align:top}
.img__198496__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     198497 : 타이틀 텍스트      */
.title__198497__ {font-size:0}
.title__198497__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198497__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198497__ img {height:16px; padding-right:10px}

.title__198497__.style_top p {padding-top:10px}
.title__198497__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198497__.style_right p {padding-right:14px}
.title__198497__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198497__.style_bottom p {padding-bottom:12px}
.title__198497__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198497__.style_left p {padding-left:14px}
.title__198497__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198497__.style_circle1 p {padding-left:18px}
.title__198497__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198497__.style_circle2 p {padding-left:18px}
.title__198497__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198497__ p {font-size:24px}
	.title__198497__.style_top p:before {width:24px}
	.title__198497__.style_right p:before {height:24px}
	.title__198497__.style_bottom p:before {width:24px}
	.title__198497__.style_left p:before {height:24px}
}

/*     198498 : 장문 텍스트      */
.textarea__198498__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198498__ p {font-size:18px}
}

/*     198499 : 실선      */
.solid_line__198499__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198499__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198499__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198499__ {height:80px}
}

/*     198500 : 타이틀 텍스트      */
.title__198500__ {font-size:0}
.title__198500__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198500__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198500__ img {height:16px; padding-right:10px}

.title__198500__.style_top p {padding-top:10px}
.title__198500__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198500__.style_right p {padding-right:14px}
.title__198500__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198500__.style_bottom p {padding-bottom:12px}
.title__198500__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198500__.style_left p {padding-left:14px}
.title__198500__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198500__.style_circle1 p {padding-left:18px}
.title__198500__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198500__.style_circle2 p {padding-left:18px}
.title__198500__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198500__ p {font-size:24px}
	.title__198500__.style_top p:before {width:24px}
	.title__198500__.style_right p:before {height:24px}
	.title__198500__.style_bottom p:before {width:24px}
	.title__198500__.style_left p:before {height:24px}
}

/*     198501 : 장문 텍스트      */
.textarea__198501__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198501__ p {font-size:18px}
}

/*     198502 : 실선      */
.solid_line__198502__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198502__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198502__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198502__ {height:80px}
}

/*     198506 : 타이틀 텍스트      */
.title__198506__ {font-size:0}
.title__198506__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198506__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198506__ img {height:16px; padding-right:10px}

.title__198506__.style_top p {padding-top:10px}
.title__198506__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198506__.style_right p {padding-right:14px}
.title__198506__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198506__.style_bottom p {padding-bottom:12px}
.title__198506__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198506__.style_left p {padding-left:14px}
.title__198506__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198506__.style_circle1 p {padding-left:18px}
.title__198506__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198506__.style_circle2 p {padding-left:18px}
.title__198506__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198506__ p {font-size:24px}
	.title__198506__.style_top p:before {width:24px}
	.title__198506__.style_right p:before {height:24px}
	.title__198506__.style_bottom p:before {width:24px}
	.title__198506__.style_left p:before {height:24px}
}

/*     198507 : 장문 텍스트      */
.textarea__198507__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198507__ p {font-size:18px}
}

/*     198505 : 실선      */
.solid_line__198505__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198505__ {height:80px}
}

/*     198521 : 타이틀 텍스트      */
.title__198521__ {font-size:0}
.title__198521__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198521__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198521__ img {height:16px; padding-right:10px}

.title__198521__.style_top p {padding-top:10px}
.title__198521__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198521__.style_right p {padding-right:14px}
.title__198521__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198521__.style_bottom p {padding-bottom:12px}
.title__198521__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198521__.style_left p {padding-left:14px}
.title__198521__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198521__.style_circle1 p {padding-left:18px}
.title__198521__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198521__.style_circle2 p {padding-left:18px}
.title__198521__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198521__ p {font-size:24px}
	.title__198521__.style_top p:before {width:24px}
	.title__198521__.style_right p:before {height:24px}
	.title__198521__.style_bottom p:before {width:24px}
	.title__198521__.style_left p:before {height:24px}
}

/*     198522 : 장문 텍스트      */
.textarea__198522__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198522__ p {font-size:18px}
}

/*     198516 : 실선      */
.solid_line__198516__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198516__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198516__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198516__ {height:80px}
}

/*     198523 : 타이틀 텍스트      */
.title__198523__ {font-size:0}
.title__198523__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198523__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198523__ img {height:16px; padding-right:10px}

.title__198523__.style_top p {padding-top:10px}
.title__198523__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198523__.style_right p {padding-right:14px}
.title__198523__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198523__.style_bottom p {padding-bottom:12px}
.title__198523__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198523__.style_left p {padding-left:14px}
.title__198523__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198523__.style_circle1 p {padding-left:18px}
.title__198523__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198523__.style_circle2 p {padding-left:18px}
.title__198523__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198523__ p {font-size:24px}
	.title__198523__.style_top p:before {width:24px}
	.title__198523__.style_right p:before {height:24px}
	.title__198523__.style_bottom p:before {width:24px}
	.title__198523__.style_left p:before {height:24px}
}

/*     198524 : 장문 텍스트      */
.textarea__198524__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198524__ p {font-size:18px}
}

/*     198508 : 실선      */
.solid_line__198508__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198508__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198508__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198508__ {height:80px}
}

/*     198509 : 타이틀 텍스트      */
.title__198509__ {font-size:0}
.title__198509__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198509__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198509__ img {height:16px; padding-right:10px}

.title__198509__.style_top p {padding-top:10px}
.title__198509__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198509__.style_right p {padding-right:14px}
.title__198509__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198509__.style_bottom p {padding-bottom:12px}
.title__198509__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198509__.style_left p {padding-left:14px}
.title__198509__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198509__.style_circle1 p {padding-left:18px}
.title__198509__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198509__.style_circle2 p {padding-left:18px}
.title__198509__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198509__ p {font-size:24px}
	.title__198509__.style_top p:before {width:24px}
	.title__198509__.style_right p:before {height:24px}
	.title__198509__.style_bottom p:before {width:24px}
	.title__198509__.style_left p:before {height:24px}
}

/*     198510 : 이미지      */
.img__198510__ {max-width:100%}
.img__198510__ * {box-sizing:border-box}
.img__198510__ a {display:block;vertical-align:top}
.img__198510__ img {width:900px;vertical-align:top}

/*     198511 : 실선      */
.solid_line__198511__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198511__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198511__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198511__ {height:80px}
}

/*     266435 : 타이틀 텍스트      */
.title__266435__ {font-size:0}
.title__266435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__266435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__266435__ img {height:16px; padding-right:10px}

.title__266435__.style_top p {padding-top:10px}
.title__266435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__266435__.style_right p {padding-right:14px}
.title__266435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__266435__.style_bottom p {padding-bottom:12px}
.title__266435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__266435__.style_left p {padding-left:14px}
.title__266435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__266435__.style_circle1 p {padding-left:18px}
.title__266435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__266435__.style_circle2 p {padding-left:18px}
.title__266435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__266435__ p {font-size:24px}
	.title__266435__.style_top p:before {width:24px}
	.title__266435__.style_right p:before {height:24px}
	.title__266435__.style_bottom p:before {width:24px}
	.title__266435__.style_left p:before {height:24px}
}

/*     266445 : 텍스트 박스 리스트      */
.text_box_list__266445__{}
.text_box_list__266445__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__266445__ li{position:relative;margin-bottom:25px;}
.text_box_list__266445__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__266445__ li:last-child{margin-bottom:0;}
.text_box_list__266445__ .item{border:1px solid #2437a2;}
.text_box_list__266445__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__266445__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__266445__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__266445__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__266445__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__266445__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__266445__ li:last-child:after{display:none;}
	.text_box_list__266445__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__266445__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__266445__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__266445__ .title{font-size:18px}
.text_box_list__266445__ .text{font-size:15px;}
}

/*     266455 : 공백      */
.solid_line__266455__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__266455__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__266455__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__266455__ {height:24px;}
}

/*     266465 : 텍스트 박스 리스트      */
.text_box_list__266465__{}
.text_box_list__266465__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__266465__ li{position:relative;margin-bottom:25px;}
.text_box_list__266465__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__266465__ li:last-child{margin-bottom:0;}
.text_box_list__266465__ li:last-child:after{display:none;}
.text_box_list__266465__ .item{border:1px solid #2437a2;}
.text_box_list__266465__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__266465__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__266465__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__266465__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__266465__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__266465__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__266465__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__266465__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__266465__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__266465__ .title{font-size:18px}
.text_box_list__266465__ .text{font-size:15px;}
}

/*     266475 : 실선      */
.solid_line__266475__ {display:block;position:relative;width:100%;height:100px}
.solid_line__266475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__266475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__266475__ {height:80px}
}

/*     198517 : 타이틀 텍스트      */
.title__198517__ {font-size:0}
.title__198517__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__198517__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198517__ img {height:16px; padding-right:10px}

.title__198517__.style_top p {padding-top:10px}
.title__198517__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198517__.style_right p {padding-right:14px}
.title__198517__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198517__.style_bottom p {padding-bottom:12px}
.title__198517__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198517__.style_left p {padding-left:14px}
.title__198517__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198517__.style_circle1 p {padding-left:18px}
.title__198517__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198517__.style_circle2 p {padding-left:18px}
.title__198517__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198517__ p {font-size:24px}
	.title__198517__.style_top p:before {width:24px}
	.title__198517__.style_right p:before {height:24px}
	.title__198517__.style_bottom p:before {width:24px}
	.title__198517__.style_left p:before {height:24px}
}

/*     198518 : 제목&내용 가로형      */
.text_horizontal__198518__ .title__198518__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__198518__ .text__198518__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__198518__:after {content:'';display:block;clear:both}
	.text_horizontal__198518__ .title__198518__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__198518__ .text__198518__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__198518__ .title__198518__ {font-size:18px}
	.text_horizontal__198518__ .text__198518__ {font-size:18px}
}

/*     266425 : 제목&내용 가로형      */
.text_horizontal__266425__ .title__266425__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__266425__ .text__266425__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__266425__:after {content:'';display:block;clear:both}
	.text_horizontal__266425__ .title__266425__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__266425__ .text__266425__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__266425__ .title__266425__ {font-size:18px}
	.text_horizontal__266425__ .text__266425__ {font-size:18px}
}

